package cn.com.countrygarden.bi.main.service.resident.model;

public class QuotaData {

    private Integer Id;

    private String organId;

    private String organName;

    /**
     * 总体
     */
    private String total;

    /**
     * 毛利
     */
    private String gross;

    /**
     * 房屋配套
     */
    private String house;

    /**
     * 场地运营
     */
    private String arena;

    /**
     * 团购
     */
    private String groupBuying;

    /**
     * 旅游
     */
    private String tourism;

    /**
     * 汽车服务
     */
    private String carService;

    /**
     * 短租
     */
    private String shortRent;

    /**
     * 保险
     */
    private String insurance;

    /**
     * 社区媒体
     */
    private String media;

    /**
     * 其他
     */
    private String other;

    public Integer getId() {
        return Id;
    }

    public void setId(Integer id) {
        Id = id;
    }

    public String getOrganId() {
        return organId;
    }

    public void setOrganId(String organId) {
        this.organId = organId;
    }

    public String getOrganName() {
        return organName;
    }

    public void setOrganName(String organName) {
        this.organName = organName;
    }

    public String getTotal() {
        return total;
    }

    public void setTotal(String total) {
        this.total = total;
    }

    public String getGross() {
        return gross;
    }

    public void setGross(String gross) {
        this.gross = gross;
    }

    public String getHouse() {
        return house;
    }

    public void setHouse(String house) {
        this.house = house;
    }

    public String getArena() {
        return arena;
    }

    public void setArena(String arena) {
        this.arena = arena;
    }

    public String getGroupBuying() {
        return groupBuying;
    }

    public void setGroupBuying(String groupBuying) {
        this.groupBuying = groupBuying;
    }

    public String getTourism() {
        return tourism;
    }

    public void setTourism(String tourism) {
        this.tourism = tourism;
    }

    public String getCarService() {
        return carService;
    }

    public void setCarService(String carService) {
        this.carService = carService;
    }

    public String getShortRent() {
        return shortRent;
    }

    public void setShortRent(String shortRent) {
        this.shortRent = shortRent;
    }

    public String getInsurance() {
        return insurance;
    }

    public void setInsurance(String insurance) {
        this.insurance = insurance;
    }

    public String getMedia() {
        return media;
    }

    public void setMedia(String media) {
        this.media = media;
    }

    public String getOther() {
        return other;
    }

    public void setOther(String other) {
        this.other = other;
    }
}
